.\" @(#) $Name: arts++-0-9-b6 $ $Id: artsnexthops.man,v 1.2 1998/12/07 02:05:08 dwm Exp $
.TH artsnexthops l LOCAL
.SH NAME
artsnexthops \- utility to display IP nexthop table objects from ARTS files
.SH SYNOPSIS
artsnexthops [-v] [-p] infile(s)
.SH DESCRIPTION
.I artsnexthops
is a utility that reads nexthop table objects from ARTS files 
(\fIinfile(s)\fR) and displays a summary of their contents on stdout.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIartsnexthops\fR to print version information
and exit immediately.
.IP "\fB-p"
The \fI-p\fR option will cause the entries to be sorted in descending
order by packet count before being printed on stdout.  The default is
to sort in descending order by byte count.
.SH EXAMPLES
.IP "artsnexthops arts.19980821"
.SH SEE ALSO
artsnexthopagg(l), artsprotos(l), artsprotoagg(l), artsdump(l), artsases(l), 
artsasagg(l), artsnets(l), artsnetagg(l), artsportagg(l), artsports(l), 
artstoc(l)
.SH ACKNOWLEDGEMENTS
\fBartsprotos\fR and documentation written by Daniel W. McRobb
.br
CAIDA, August 1998

