.\" @(#) $Name: arts++-0-9-b6 $ $Id: artsintfms.man,v 1.1 1998/12/07 03:18:06 dwm Exp $
.TH artsintfms l LOCAL
.SH NAME
artsintfms \- utility to display interface matrix objects from ARTS files
.SH SYNOPSIS
artsintfms [-v] [-p] [-s srcIntf] [-d dstIntf] infile(s)
.SH DESCRIPTION
.I artsintfms
is a utility that reads interface matrix objects from ARTS files
(\fIinfile(s)\fR) and displays a summary of their contents on stdout.
.SH OPTIONS
.IP "\fB-v"
The \fI-v\fR option causes \fIartsintfms\fR to print version information
and exit immediately.
.IP "\fB-p"
The \fI-p\fR option will cause the entries to be sorted in descending
order by packet count before being printed on stdout.  The default is
to sort in descending order by byte count.
.IP "\fB-s srcIntf"
The \fI-s srcIntf\fR option causes only entries with a source (input)
interface index equal to \fIsrcIntf\fR to be shown.  This permits
selecting only traffic from a particular interface.
.IP "\fB-d dstIntf"
The \fI-d dstIntf\fR option causes only entries with a destination
interface index equal to \fIsrcIntf\fR to be shown.  This permits
selecting only traffic to a particular interface.
.SH EXAMPLES
.IP "artsintfms arts.19980821
.SH SEE ALSO
artsintfmagg(l), artsnexthops(l), artsnexthopagg(l), artsasagg(l), 
artsdump(l), artsnets(l), artsnetagg(l), artsportagg(l), artsports(l), 
artsprotoagg(l), artsprotos(l), artstoc(l), jcdstasbar(l), jcsrcasbar(l)
.SH ACKNOWLEDGEMENTS
\fBartsintfms \fRand documentation written by Daniel W. McRobb
.br
CAIDA, December 1998

